div#headline_container{
	background: #60bbc3;
}
a#headline_gewerbekunde{
	background: #60bbc3;
	color: #002c4d !important;
}

div#mobile_nav{
	background: #60bbc3;
}

div#headmenu > ul > li > a:hover {
 	border-bottom: 3px solid #60BBC3;
}
a.active{
	border-bottom: 3px solid #60BBC3 !important;
}

div#headmenu  ul > li > ul > li > a:hover {		
  	color: #60BBC3 !important;
}
a.active2{
	color: #60BBC3 !important;
}

a.more_button{
	display: inline-block;	
	padding: 10px;
	width: 170px;
	text-align: center;
	color: #002c4d !important;
	background: #60BBC3;
	border-radius: 25px;
	margin-bottom: 10px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	box-sizing: border-box;
	box-shadow: 0 8px 8px -4px rgba(96, 187, 195, 0.6);
}	